/* * * * ligne 341 * * * */
body.single-product.woocommerce #main form.cart table.variations label,
body.single-product.woocommerce #main form.cart table.variations .woo-selected-variation-item-name{
	color: #fff;
	font-size: 25px;
	font-weight: normal;
	margin-bottom: 30px;
	text-transform: none;
	min-height: 63px;
	min-width: 35px;
}
body.single-product.woocommerce #main form.cart table.variations th.label{
	align-items: center;
	display: flex;
	justify-content: flex-start;
	padding-left: 2px;
}
body.single-product.woocommerce #main form.cart table.variations label{
	border-top-left-radius: 35px;
	border-bottom-left-radius: 35px;
	border: 1px solid #fff;
	border-right: none;
	margin-right: 0;
	padding: 8px 0 8px 20px;
}
body.single-product.woocommerce #main form.cart table.variations .woo-selected-variation-item-name{
	border-top-right-radius: 35px;
	border-bottom-right-radius: 35px;
	border: 1px solid #fff;
	border-left: none;
	margin-left: 0;
	padding: 8px 20px 8px 0;
}
body.single-product.woocommerce div.product form.cart .variations .reset_variations{ width: 100%; }
body.single-product.woocommerce div.product form.cart .variations .reset_variations,
body.single-product.woocommerce div.product form.cart .variations .reset_variations::before,
body.single-product.woocommerce div.product p.stock{ color: #bf2516!important; }
.woo-variation-swatches .woo-variation-raw-select.pquantite{ display: inline-block!important; }

.woocommerce div.product.elementor form.cart table.variations td.tdpqt{
	display: flex!important;
	align-items: center;
	flex-wrap: wrap;
}
.woocommerce div.product.elementor form.cart table.variations td.tdpqt .pqt{
	font-size: 25px;
	font-weight: normal;
	margin-right: 5px;
}
.single_variation_wrap .amount{ color: #f5ebe0; }
.descriptionprd .elementor-widget-container #minlivraisongratuit{ margin: 40px 0; }
.descriptionprd .elementor-widget-container .prixkilo span{
	border: 1px solid #fff;
	border-radius: 35px;
	display: inline-block!important;
	font-size: 25px!important;
	font-weight: normal!important;
	margin-top: 25px!important;
	padding: 15px 20px;
}

body.single-product.woocommerce div.product .cart .button.single_add_to_cart_button{
	background-color: #bf2516;
	color: #fff;
	font-size: 26px;
	font-weight: 500;
	letter-spacing: normal;
	line-height: normal;
}
body.single-product.woocommerce div.product .cart .button.single_add_to_cart_button:hover{
	background-color: #1E0300!important;
	color: #bf2516!important;
}
body.single-product.woocommerce div.product .cart .button.single_add_to_cart_button svg path { transition: all .3s ease; }
body.single-product.woocommerce div.product .cart .button.single_add_to_cart_button:hover svg path { fill: #bf2516 !important; }

#prdinfos .nav{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	max-width: 900px;
	position: relative;
}
#prdinfos .nav .nav-item:hover,
#prdinfos .nav .nav-item.active{
	color: #BF2516;
}
#prdinfos .nav .nav-item{
	border-bottom: 1px solid #601515;
	color: #1E0300;
	cursor: pointer;
	font-size: 22px;
	font-weight: 600;
	padding: 12px 0;
	position: relative;
	text-align: center;
	transition: all .5s;
	width: calc(100% / var(--items));
}
#prdinfos .nav .line2{
	display: block;
	background: #BF2516;
	bottom: -2px;
	height: 5px;
	left: 0;
	padding: 0;
	position: absolute;
	pointer-events: none;
	transition: all .5s;
	width: 0;
	--index: 0;
}
#prdinfos .nav li:hover ~ .line2,
#prdinfos .nav li.active ~ .line2{
	left: calc((100% / var(--items)) * (var(--index) - 1));
	width: calc(100% / var(--items));
}
#prdinfos .nav > li:nth-of-type(1):hover ~ .line2{ --index: 1!important; }
#prdinfos .nav > li:nth-of-type(1).active ~ .line2{ --index: 1; }
#prdinfos .nav > li:nth-of-type(2):hover ~ .line2{ --index: 2!important; }
#prdinfos .nav > li:nth-of-type(2).active ~ .line2{ --index: 2; }
#prdinfos .nav > li:nth-of-type(3):hover ~ .line2{ --index: 3!important; }
#prdinfos .nav > li:nth-of-type(3).active ~ .line2{ --index: 3; }

#prdinfosTabContent .tab-pane{
	color: #1E0300;
	display: none;
	font-size: 16px;
	gap: 50px;
	padding-top: 80px;
	transition: opacity .15s linear;
}
#prdinfosTabContent .tab-pane.active{
	display: flex;
	align-items: flex-start;
}
#prdinfosTabContent .tab-pane > div:first-child{ padding-top: 25px; }
#prdinfosTabContent .tab-pane div{
	font-weight: 500;
	width: 50%;
}
#prdinfosTabContent .tab-pane div img{
	border-radius: 25px;
}
#prdinfosTabContent img{
		width: 615px;
		height: 510px;
		object-fit: cover;
	}
#prdrelated .h2,
#related-posts.tpl-post .related-posts-title{
	color: #F5EBE0;
	font-size: 60px;
	font-weight: 900;
	line-height: 60px;
	margin-bottom: 70px;
	text-align: center;
	text-transform: uppercase;
}
#prdrelated .h2 small{
	font-family: "Cormorant Garamond", serif;
	font-size: 53px;
	display: block;
	text-transform: none;
}
#prdrelated .related.products{ margin-top: 0; }
#prdrelated .related.products ul.products:after{ display: none; }
#prdrelated .related.products ul.products{
	align-items: flex-start;
	display: flex;
	flex-wrap: nowrap;
	gap: 50px;
	justify-content: flex-start;
	margin: 0;
}
#prdrelated .related.products ul.products li{
	float: none;
	padding: 0;
}
#prdrelated .related.products ul.products li.product .woo-entry-image-swap img{
	border-radius: 20px;
	overflow: hidden;
	object-fit: cover;
	max-height: 480px;
}
#prdrelated .related.products ul.products li.title h3,
#prdrelated .related.products ul.products li.title h3 *,
#related-posts.tpl-post .carte-produit h3.related-post-title
{
	font-family: "Urbanist", Sans-serif;
	font-size: 30px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 28px;
	margin-bottom: 12px;
	margin-top: 0px;
}
#prdrelated .related.products ul.products li.price-wrap .price,
#prdrelated .related.products ul.products li.price-wrap .price *{
	color: #F5EBE0;
	font-family: "Urbanist", Sans-serif;
	font-size: 20px;
	font-weight: 500;
	margin: -8px 0px 0px 0px;
}
#prdrelated .related.products ul.products li.btn-wrap a.button,
#prdrelated .related.products ul.products li.uc-more-btn a.button{
	background-color: #1E0300;
	border: 2px solid #BF2516;
	border-radius: 100px;
	color: #BF2516;
	display: inline-block;
	font-family: "Urbanist", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: normal;
	margin-top: 10px;
	padding: 6px 20px 4px 12px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.25s ease-in-out;
	vertical-align: middle;
}
#prdrelated .related.products ul.products li.btn-wrap a.button:hover{
	background-color: #BF2516;
	color: #F5EBE0;
}
#prdrelated .related.products ul.products li.uc-more-btn{ margin-bottom: 0; }
#prdrelated .related.products ul.products li.uc-more-btn a.button i{ margin-right: 6px; }
#prdrelated .related.products ul.products li.uc-more-btn a.button{
	background-color: #BF2516;
	border: 2px solid #BF2516;
	color: #F5EBE0;
}
#prdrelated .related.products ul.products li.uc-more-btn a.button:hover{
	background-color: #1E0300;
	color: #BF2516;
}
body.single-product div.product ul.products li.image-wrap .owp-quick-view,
body.single-product div.product ul.products .button.yith-wcqv-button{ display: none; }

body.single-product div.product .flex-control-nav.flex-control-thumbs:before, body.single-product div.product  .flex-control-nav.flex-control-thumbs:after{ display: none; }
body.single-product .flex-control-nav.flex-control-thumbs{
	display: flex;
	flex-wrap: nowrap;
	gap: 6%;
	margin-bottom: 50px!important;
}
body.single-product div.product .woocommerce-product-gallery .flex-control-nav.flex-control-thumbs li{
	float: none;
	margin: 0;
	text-align: center;
	width: calc(100% / max(var(--items), 3));
}
body.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active{ border: 4px solid #BF2516; }
body.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img{
	border-radius: 25px!important;
	max-height: 145px;
	object-fit: cover;
	width: 100%;
}
@media only screen and (max-width: 768px){
	.woocommerce #order_review table.shop_table ul#shipping_method.woocommerce-shipping-methods{
		padding:0 !important;
	}
	.woocommerce-checkout #shipping_method bdi {
    position: absolute;
    left: 67vw;
}
	.woocommerce-checkout .castaing-flex{
		display: block;
	}
	 .woocommerce #order_review table.shop_table tfoot td{
		width: inherit;
	 }
	#prdrelated .related.products ul.products > li{ width: 47%!important; }
	#prdrelated .related.products ul.products{ flex-wrap: wrap; gap: 45px 6%; justify-content: center; }
	#prdrelated .related.products ul.products li.title h3, #prdrelated .related.products ul.products li.title h3 *{ font-size: 27px; }
	#prdrelated .h2{ font-size: 52px; line-height: 52px; }
	#prdrelated .h2 small{ font-size: 45px; }
	#prdinfos .nav .nav-item{ font-size: 19px; }
	#prdinfosTabContent .tab-pane{ gap: 20px 30px; padding-top: 40px; }
@media only screen and (max-width: 480px){
	#prdrelated .related.products ul.products > li{ width: 100%!important; }
	#prdrelated .related.products ul.products li.title h3, #prdrelated .related.products ul.products li.title h3 *{ font-size: 24px; }
	#prdrelated .h2{ font-size: 45px; line-height: 45px; }
	#prdrelated .h2 small{ font-size: 30px; }
	#prdinfos .nav{ margin-left: -10px; width: calc(100% + 20px); }
	#prdinfos .nav .nav-item{ font-size: 15px; }
	#prdinfosTabContent .tab-pane{ flex-wrap: wrap; }
	#prdinfosTabContent .tab-pane div{ width: 100%; }
	
}